 
\begin{pycode}
def int2str(i):
    """
    Convert integer to string
    """
    return "{0:,.0f}".format(i)

def float2str(f, precision=2):
    format_string = f"{{0:,.{precision}f}}"
    return format_string.format(f)
\end{pycode}

\begin{sympycode}
def int2str(i):
    """
    Convert integer to string
    """
    return "{0:,.0f}".format(i)

def float2str(f, precision=2):
    format_string = f"{{0:,.{precision}f}}"
    return format_string.format(f)
\end{sympycode}
